<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  </head>
  <body>
    <p>
      Kedves Gazdi!
    </p>
    <p>
      Kérésére a rendszerünkben beállításra került, hogy minden, a tulajdonos adatlapjához tartozó kutya éves veszettségi oltásának lejárata előtt két héttel automatikus értesítést küldjünk.
    </p>
    <p>
      Felhívjuk figyelmét, hogy a rendszer csak a nálunk beadatott veszettségoltást tudja figyelni, a máshol történt vakcinázás esetén a következő időpontról nem kap automatikus értesítést tőlünk.
    </p>
    <p>
      Amennyiben nem szeretne emlékeztetőt kapni, kérjük erre az üzenetre válaszolva jelezze számunkra. 
    </p>
    <p>
      Üdvözlettel: <br />
      Pesterzsébeti Állatorvosi Rendelő<br />
      +36/1-283-8540
    </p>
  </body>
</html>